## libdevel-simpletrace-perl 0.08

=== debian/changelog ===
libdevel-simpletrace-perl (0.08-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-simpletrace-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:11:35 +0100

libdevel-simpletrace-perl (0.08-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:03:46 +0100

libdevel-simpletrace-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:21 +0100

libdevel-simpletrace-perl (0.08-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Unconditionally build depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libtest-portability-files-perl for another
    test.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 17:52:28 +0200

libdevel-simpletrace-perl (0.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Use new 3.0 (quilt) source format
  * Use new short debhelper 7 rules format
  * Standards-Version 3.9.1 (specifically refer to GPL-1+)
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refresh copyright information
  * Bump to debhelper compat 8

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 07:40:32 -0500

libdevel-simpletrace-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #522362)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 21:34:50 -0700
