=== debian/control ===
Source: libdevel-simpletrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-distribution-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-portability-files-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-simpletrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-simpletrace-perl.git
Homepage: https://metacpan.org/release/Devel-SimpleTrace

Package: libdevel-simpletrace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to see where your code warns and dies using stack traces
 Devel::SimpleTrace is a simple drop-in Perl module that can be used to easily
 spot the place where a program or a module generates errors. It modifies the
 warn() and die() functions to replace the standard messages with complete
 stack traces that indicate how and where the error occurred.
