=== debian/watch ===
version=4
https://metacpan.org/release/Devel-SimpleTrace   .*/Devel-SimpleTrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
